Error while downloading flytsim


#1

If i try to download flytsim in ubuntu 18.04 i get a error telling me to us the 16.04 version.
Help me rectify it.


#2

Please follow this guide to setup FlytSim Docker on your Ubuntu 18.04 machine.